classification
Title: Typos in .py files
Type: enhancement Stage: resolved
Components: Documentation Versions: Python 3.4, Python 3.5
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: berker.peksag Nosy List: berker.peksag, docs@python, georg.brandl, iwontbecreative, python-dev, rhettinger
Priority: normal Keywords: patch

Created on 2014-08-12 16:57 by iwontbecreative, last changed 2014-10-19 15:09 by berker.peksag. This issue is now closed.

Files
File name Uploaded Description Edit
spelling.diff iwontbecreative, 2014-08-12 16:57 Fixes typos review
spelling.diff iwontbecreative, 2014-08-12 18:50 Updated version review
Messages (6)
msg225232 - (view) Author: Févry Thibault (iwontbecreative) * Date: 2014-08-12 16:57
The patch removes several typos found in .py files.
msg225238 - (view) Author: Georg Brandl (georg.brandl) * (Python committer) Date: 2014-08-12 18:36
Looks good except for this one:

-        # Remove the 'Current' link, that way we don't accidentally mess
+        # Remove the 'Current' link, that way we don't accidentaly mess
msg225239 - (view) Author: Févry Thibault (iwontbecreative) * Date: 2014-08-12 18:50
Right, must have done something wrong at some point.
Here is an updated diff.
msg225345 - (view) Author: Raymond Hettinger (rhettinger) * (Python committer) Date: 2014-08-15 08:41
I'll apply this shortly.
msg229687 - (view) Author: Roundup Robot (python-dev) (Python triager) Date: 2014-10-19 15:06
New changeset 98f16237e1e2 by Berker Peksag in branch '3.4':
Issue #22186: Fix typos in Lib/.
https://hg.python.org/cpython/rev/98f16237e1e2

New changeset 57b19af3d71b by Berker Peksag in branch 'default':
Issue #22186: Fix typos in Lib/.
https://hg.python.org/cpython/rev/57b19af3d71b
msg229688 - (view) Author: Berker Peksag (berker.peksag) * (Python committer) Date: 2014-10-19 15:09
Thanks for the patch, Févry.
History
Date User Action Args
2014-10-19 15:09:23berker.peksagsetstatus: open -> closed
versions: + Python 3.4, Python 3.5
messages: + msg229688

assignee: rhettinger -> berker.peksag
resolution: fixed
stage: commit review -> resolved
2014-10-19 15:06:07python-devsetnosy: + python-dev
messages: + msg229687
2014-10-17 16:16:35berker.peksagsetnosy: + berker.peksag

stage: commit review
2014-08-15 08:41:28rhettingersetassignee: docs@python -> rhettinger

messages: + msg225345
nosy: + rhettinger
2014-08-12 18:50:28iwontbecreativesetfiles: + spelling.diff

messages: + msg225239
2014-08-12 18:36:17georg.brandlsetnosy: + georg.brandl
messages: + msg225238
2014-08-12 16:57:31iwontbecreativecreate